.wonderplugintabs-panel-inner {
background: #000000 url('http://johngrahammusic.com/wordpress/wp-content/uploads/2017/08/john-desk.jpg') top right;
background-repeat:no-repeat;
background-size:fit;
}

.amazingaudioplayer-volume-bar {
    bottom: auto !important;
    top: 100% !important;
    z-index: 999 !important;
}

@media (max-width: 830px) 
{
.wonderplugintabs-panel-inner {
background: #000000 url('http://johngrahammusic.com/wordpress/wp-content/uploads/2017/08/john-desk_small.jpg') top right;
background-repeat:no-repeat;
background-size:fit;
}
}

@media (max-width: 600px) 
{
.wonderplugintabs-panel-inner {
background: none;
}
}

@media (max-width: 400px) 
{
.wonderplugintabs-panel-inner {
background: none;
}
}

